#ves-accordion a{ width: auto!important; }
#ves-accordion .head a{ width: 15px!important; }
#ves-accordion ul li{float:none!important; width: 100%!important; }
#ves-accordion ul{float:none!important;}
#ves-accordion ul li a{ padding-left:15px!important;}
#ves-footer .block{ background-color: transparent!important; }
#ves-footer .block .block-title:before { top: 30px; }
.footer-link.block .block-content{ text-align: center; }
#ves-footer #accordion-social .block-title:before { background: transparent!important; }

.block-footer { margin-bottom: 0!important; }
#powered { background: #303030;}
#powered .container { width: 100%; padding: 0;}
#powered .copyright { padding: 0}
.footer-link.block .block-content, .block-contact.block .block-content {padding-top: 50px;}
.custom-subscribe .block-title span  { color: #fff;  font-size: 14px; font-weight: 600;}

.slide-link-markup {
    position: absolute;
    top: 0;
    display: block;
    z-index: 10000;
}